
import { BorderWidthConfig } from "../../types/dist/index.js";
import "../types.js";

//#region src/tokens/configs/borderWidth.d.ts
declare const compactBorderWidths: BorderWidthConfig;
declare const normalBorderWidths: BorderWidthConfig;
//#endregion
export { compactBorderWidths, normalBorderWidths };